var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/blog-bot/posts/[postId]/route.js")
R.c("server/chunks/[root-of-the-server]__a1e014ab._.js")
R.c("server/chunks/[root-of-the-server]__18d29427._.js")
R.c("server/chunks/node_modules_bcryptjs_index_42ebb250.js")
R.c("server/chunks/_c33e7995._.js")
R.c("server/chunks/_e2a2d16e._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_blog-bot_posts_[postId]_route_actions_6774d7d6.js")
R.m(28139)
module.exports=R.m(28139).exports
